/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */
.custom #header #logo a { display: block; height: 120px; width: 350px; background: url('images/DRcshine.png') no-repeat; outline: none; }

/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work.*/
.custom #header #tagline { height: 0; }

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { padding: 0; }

.custom #header {border-bottom: none; }

.custom #header_ad {float:right; }

/* Sidebar Customization */

/*.custom .sidebar { 
	background-color: #A0DF99;
}*/

.custom .sidebar h3 {
	background-color: #73BF6B;
	color: #ffffff;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 10px;
}

/* Link Colors */
.custom a {
	color:#419639;
}

/* Remove space at top of sidebar*/
.custom .sidebar ul.sidebar_list {
	padding-top:1.2em;
}


/* Credit Card Page Styling */

.custom ul#cards li.low_interest {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}

.custom ul#cards img {
float:left;
padding-right:5px;
}

.custom div.featurecol {
	float:right;
	margin:0;
	padding:10px 0;
	width:250px;
	font-size:11px;
}

/* End Credit Card Page Styling */


body.custom {
    background: #44443f;
}

.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #33332f;
    border: 0.4em solid #3e3e3a;
}

.custom #page {
    background: #fff;
}	

.custom #alert_bar {
	background:#E1DCA5 none repeat scroll 0 0;
	border-bottom:0.1em solid #C4BB5B;
	border-top:0.3em solid #8097B8;
	padding:1em 0;
	width:100%;
	height:1.5em;
}

.custom #alert_bar p {
	font-size:1.2em;
	line-height:1em;
	text-align:center;
}

.custom p.kivacard {
	width: 60%;
}

/* Credit Card Table */

.custom table.creditcards { 
     width: 100%;
     border: 1px #000 solid;
     border-collapse: collapse;
     border-spacing: 0px;
     border-bottom: none;
     margin-left: 2px;
}

.custom td.cctitle {
     text-align: center;
     background-color: #9ec36d;
     font-weight: bold;
     padding-top: 2px;
     padding-bottom: 2px;
     border-bottom: 1px #666 solid;
}

.custom td.cardimage {
     text-align: center;
     img-align: center;
     border-right: 1px #666 solid;
}

.custom td.cardbullets {
     padding-top: 2px;
     padding-bottom: 2px;
}

.custom table.ccterms {
     width: 100%;
     border: 1px #666 solid;
     border-collapse: collapse;
     border-spacing: 0px;
     margin-left: 2px;
}

.custom tr.cctermshead {
     text-align: center;
     color: #fff;
     background-color: #6361DF;
     border: 1px #666 solid;
}

.custom tr.cctermsdata {
     border-right: 1px #666 solid;
     text-align: center;
}

.custom .productlist {
overflow:hidden;
margin-right:-30px;
height:350px;
}

.product {
width:180px;
overflow:hidden;
height:100%;
margin-right:20px;
float:left;
}

.product a { margin-left:5px; }

.product h2 {
font:bold 12px Arial, Helvetica, sans-serif;
margin:0 0 5px;
padding:5px 0;
}

.acenter {
text-align:center;
}

.feature {
float:left;
margin:0 0 10px;
padding:0;
}

.feature li {
font:11px Arial, Helvetica, sans-serif;
margin:0 0 5px;
padding:0 0 3px 12px;
}

.more {
font-size:11px;
font-weight:bold;
padding-right:10px;
text-decoration:underline;
}

/* Credit Card Table #2 */

.custom table.cctable { 
     width: 100%;
     border: 3px #cccccc solid;
     border-collapse: collapse;
     border-spacing: 0px;
     margin-left: 2px;
}

.custom table.cctable th {
     text-align: center;
     background-color: #9ec36d;
     font-weight: bold;
     padding-top: 2px;
     padding-bottom: 2px;
     border-bottom: 1px #666 solid;
}

.custom td.ccimage {
     text-align: center;
     img-align: center;
     border-right: 1px #666 solid;
}

.custom td.ccbullets {
     padding-top: 2px;
     padding-bottom: 2px;
}

.custom table.rate-rc { width:100%;}

.custom td.rate-top {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     text-align: center;
     background-color: #d7d7d7;
     padding: 0, 1px, 0, 1px;
}

.custom td.rates-bottom {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: center;
     background-color: #f2f2f2;
}

/* Credit Card Quick Reference Table */

.custom table.ccquickref {
     width:100%;
     margin:1em auto;
     border-collapse:collapse;
     border:1px solid #e5eff8;
}
 
.custom table.ccquickref td {
     color:#000000; /*678197;*/
     border-bottom:1px solid #e5eff8;
     border-left:1px solid #e5eff8;
     padding:.3em 1em;
     text-align:left;
     font-size:12px;
}

.custom table.ccquickref tr.odd td {
     background:#F1FFEF; /*f7fbff*/
}

.custom table.ccquickref tr.subhead td {
     background:#ececec;
     text-align:center;
     column-span: all;
     font:bold 1.0em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
}

.custom table.ccquickref thead th {
     background:#efefef; /*f4f9fe;*/
     text-align:center;
     font:bold .9em Arial,"Century Gothic","Trebuchet MS",Helvetica,sans-serif;
     color:#3E7F37; /*66a3d3;*/
     padding:0, 10px, 0 5px;
}

.custom table.ccquickref caption {
	color: #3E7F37;
	font-size:.94em;
	letter-spacing:.1em;
        margin:1em 0 0 0;
	padding:0;
	caption-side:top;
	text-align:center;
}

.custom .after_post {
	border-top:1px dotted #BBBBBB;
	clear:both;
	margin-bottom:1.538em;
	padding:1.538em 0 0;
}

.custom .promo {
	background:#DDF5FC none repeat scroll 0 0;
	border:0.077em solid #86C0D1;
	float:right;
	margin:0 0 1.538em 1.538em;
	padding:0.769em 0.769em 0;
	width:15.385em;
}

.custom .after_post h3 {
	margin-top:0;
}
.custom .format_text h3 {
	font-size:1.231em;
	line-height:1.25em;
}
.custom h1, .custom h2, .custom h3 {
	font-weight:bold;
}

.custom #footer {
	text-align:left;
}

.custom #footer a {
	color:#419639;
}

.custom #footer h3 {
	text-size:140%;
}